#### PyKDE - Python Bindings for KDE

# class KABC.DistributionListEditorWidget |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.DistributionListEditorWidget
Inherits | QWidget

### methods

- DistributionListEditorWidget (a0, parent)

  returns a DistributionListEditorWidget instance
  In versions KDE 3.1.0 and above only
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.AddressBook |
  parent | QWidget |